:root{
    --main-color: #e30613;
    --text-color: #222222;
    --hover-inactive-color: #c2c2c2;
}

/* barlow-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 400;
    src: url('../img/barlow-v12-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

.mm{
    margin: auto;
    max-width: 700px;
    width: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    font-family: 'Barlow';
    font-size: 14px;
    line-height: 1.25;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    color: var(--text-color);
}

.mm h1{
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;
}

.mm h2{
    font-size: 1.5em;
    font-weight: normal;
    margin: 0;
    margin-bottom: 1.25em;
    color: var(--main-color);
}

.mm h3{
    font-size: 1.0714em;
    font-weight: normal;
    margin: 0;
    color: var(--main-color)
}

.mm p{
    display: block;
    margin-block-start: 0;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0; 
}

.mm ul{
    margin: 10px 0 0 0;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 1em;
}

.mm ul li::marker{
    color: var(--main-color);
}

.mm .header{
    padding: 20px 30px;
    background-color: var(--main-color);
    color: white;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
}

.mm .header-aside{
    background-color: var(--main-color);
    color: white;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
    align-content: flex-start;
    flex-wrap: nowrap;
    gap: 20px;
}

.mm .header-left{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    align-content: flex-start;
    flex-wrap: nowrap;
}

.mm .header-left > span{
    text-transform: uppercase;
}

.mm .header-right{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-end;
    justify-content: center;
}

.mm .header-bottom{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 40px;
    background-image: url("../img/header-bg.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom right;
    min-height: 50px;
    padding-right: 170px;
}

.mm .header-bottom * {
    margin: 0;
}

.mm .header-bottom *:nth-of-type(2){
    border-left: 2px white solid;
    padding-left: 10px;
}

.mm .title{
    color: white;
    margin: 1em 0;
}

.mm .main{
    padding: 1em 2em;
}

.mm .tasks{
    margin-top: 2em;
}

.mm .qualifications{
    margin-top: 2em;
}

.mm .benefits > h3{
    background-image: url("../img/benefits.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center left;
    padding: 0 0 0 70px;
    min-height: 50px;
}

.mm .tasks > h3{
    background-image: url("../img/tasks.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center left;
    padding: 0 0 0 70px;
    min-height: 50px;
}

.mm .qualifications > h3{
    background-image: url("../img/qualifications.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center left;
    padding: 0 0 0 70px;
    min-height: 50px;
}

.mm hr{
    background-color: var(--main-color);
    width: 100%;
    height: 1px;
    border: none;
    margin: 2em 0;
}

.mm .footer-aside{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: space-between;
    gap: 40px;
}

.mm .footer-left{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: flex-start;
    flex: 1.2 1;
}

.mm .footer-right{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: flex-start;
    flex: 1 1;
    font-size: 12px;
    font-weight: bold;
}

.mm .footer-right ul{
    list-style: none;
}

.mm .footer-right ul li{
    padding: 20px 0 20px 70px;
}

.mm .footer-right ul li:nth-of-type(1){
    background: url("../img/projects.png") no-repeat left center;
}

.mm .footer-right ul li:nth-of-type(2){
    background: url("../img/team.png") no-repeat left center;
}

.mm .footer-right ul li:nth-of-type(3){
    background: url("../img/passion.png") no-repeat left center;
}

.mm .footer-right ul li:nth-of-type(4){
    background: url("../img/drive.png") no-repeat left center;
}

.mm .footer-icons{
    background-image: url(../img/header-bg.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
    padding: 10px 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
}

.mm .bbutton{
    text-decoration: none;
    background-color: var(--main-color);
    color: white;
    border: white 2px solid;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    transition: background-color 0.25s, color 0.25s;
    padding: 10px;
    text-transform: uppercase;
    min-width: 175px;
}

.mm .bbutton:hover{
    background-color: white;
    color: var(--main-color)
}

.mm .img-responsive{
    width: 100%;
}

.mm .img-keep-aspect{
    display: block;
}


/* media */

@media only screen and (max-width: 991px){
    .hidden-md-down {
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
    .mm .header-aside{
        flex-direction: column;
    }

    .mm .header-right{
        align-items: flex-start;
        margin-bottom: 2em;
    }

    .mm .header-bottom{
        flex-direction: column;
        gap: 10px;
    }

    .mm .main{
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: stretch;
        gap: 0;
    }

    .mm .footer-aside{
        flex-direction: column;
        gap: 0;
    }

    .mm .footer-icons img{
        width: 20px;
        height: 20px;
    }

    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
    
    body{
        padding: 10px;
    }
	
	.col-md-10, .col-md-12 {
		padding: 0;
	}
}

